#!/bin/bash

if [ -d author/project ]; then
	mv author/project author/campanula
fi

if [ -d author ]; then
	mv author garden
fi

for i in garden/campanula/system/settings/*.sample; do
  echo $i;
  if [ ! -f "${i/.sample/}" ]; then
    cp "$i" "${i/.sample/}";
    echo ${i/.sample/};
  fi
done